<link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&display=swap" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&family=Nunito:wght@900&display=swap" rel="stylesheet">
<ion-content [fullscreen]="true">
  <div class="welcome">

    <div class="logo">
      <h1>
        <span class="m">m</span>
        <span>e</span>
        <span>a</span>
        <span>l</span>
        <span>s</span>
        <span class="two">2</span>
        <span>g</span>
        <span>o</span>
      </h1>
      

    </div>
    <div class="buttons">
      <ion-button routerLink="/intro">Get started</ion-button>
    </div>
    
  </div>
</ion-content>
